=== debian/changelog ===
r-bioc-purecn (1.20.0+dfsg-3) unstable; urgency=medium

  * Deactivate Testsuite: autopkgtest-pkg-r
    Closes: #981820

 -- Andreas Tille <tille@debian.org>  Sat, 06 Feb 2021 07:59:48 +0100

r-bioc-purecn (1.20.0+dfsg-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * Smallish lintian quirks I only saw after upload. Sorry.

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Exclude test needing not packaged data set TxDb.Hsapiens.UCSC.hg19.knownGene
  * Exclude more tests that are failing due to missing data

 -- Andreas Tille <tille@debian.org>  Mon, 14 Dec 2020 17:52:18 +0100

r-bioc-purecn (1.20.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #976789)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Nov 2020 20:40:17 +0100
