=== debian/control ===
Source: r-bioc-purecn
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
# Testsuite: autopkgtest-pkg-r # deactivated see #981820
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-dnacopy,
               r-bioc-variantannotation (>= 1.14.1),
               r-bioc-genomicranges (>= 1.20.3),
               r-bioc-iranges (>= 2.2.1),
               r-cran-rcolorbrewer,
               r-bioc-s4vectors,
               r-cran-data.table,
               r-bioc-summarizedexperiment,
               r-bioc-genomeinfodb,
               r-bioc-genomicfeatures,
               r-bioc-rsamtools,
               r-bioc-biostrings,
               r-bioc-biocgenerics,
               r-bioc-rtracklayer,
               r-cran-ggplot2,
               r-cran-gridextra,
               r-cran-futile.logger,
               r-cran-vgam,
               r-bioc-rhdf5,
               r-cran-matrix
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-purecn
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-purecn.git
Homepage: https://bioconductor.org/packages/PureCN/
Rules-Requires-Root: no

Package: r-bioc-purecn
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: copy number calling and SNV classification using targeted short read sequencing
 This package estimates tumor purity, copy number, and loss of
 heterozygosity (LOH), and classifies single nucleotide variants (SNVs) by
 somatic status and clonality. PureCN is designed for targeted short read
 sequencing data, integrates well with standard somatic variant detection
 and copy number pipelines, and has support for tumor samples without
 matching normal samples.
