## r-bioc-purecn 2.0.1%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Copy number calling and SNV classification using targeted short
         read sequencing
-Version: 1.20.0
-Date: 2020-10-15
+Version: 2.0.1
+Date: 2021-10-29
 Authors@R: c(person("Markus", "Riester",
                     role = c("aut", "cre"),
                     email = "markus.riester@novartis.com",
@@ -19,12 +19,13 @@
 Imports: GenomicRanges (>= 1.20.3), IRanges (>= 2.2.1), RColorBrewer,
         S4Vectors, data.table, grDevices, graphics, stats, utils,
         SummarizedExperiment, GenomeInfoDb, GenomicFeatures, Rsamtools,
-        Biostrings, BiocGenerics, rtracklayer, ggplot2, gridExtra,
-        futile.logger, VGAM, tools, methods, rhdf5, Matrix
-Suggests: BiocParallel, BiocStyle, PSCBS,
+        Biobase, Biostrings, BiocGenerics, rtracklayer, ggplot2,
+        gridExtra, futile.logger, VGAM, tools, methods, mclust, rhdf5,
+        Matrix
+Suggests: BiocParallel, BiocStyle, PSCBS, R.utils,
         TxDb.Hsapiens.UCSC.hg19.knownGene, copynumber, covr, knitr,
-        optparse, org.Hs.eg.db, jsonlite, rmarkdown, testthat
-Enhances: genomicsdb
+        optparse, org.Hs.eg.db, jsonlite, markdown, rmarkdown, testthat
+Enhances: genomicsdb (>= 0.0.3)
 VignetteBuilder: knitr
 License: Artistic-2.0
 URL: https://github.com/lima1/PureCN
@@ -34,11 +35,11 @@
 ByteCompile: yes
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/PureCN
-git_branch: RELEASE_3_12
-git_last_commit: 582f4fa
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
-Packaged: 2020-10-28 02:39:59 UTC; biocbuild
+git_branch: RELEASE_3_14
+git_last_commit: 4e75402
+git_last_commit_date: 2021-10-29
+Date/Publication: 2021-10-31
+Packaged: 2021-10-31 22:21:11 UTC; biocbuild
 Author: Markus Riester [aut, cre] (<https://orcid.org/0000-0002-4759-8332>),
   Angad P. Singh [aut]
 Maintainer: Markus Riester <markus.riester@novartis.com>
