## r-bioc-purecn 2.0.1+dfsg

=== debian/changelog ===
r-bioc-purecn (2.0.1+dfsg-1) unstable; urgency=medium

  * Allow failure for piuparts
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 14:11:47 +0100

r-bioc-purecn (1.22.2+dfsg-1) unstable; urgency=medium

  * Prepare for proper autopkgtest-pkg-r usage
  * Fix permissions
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-genomicranges,
      r-bioc-iranges and r-bioc-variantannotation.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Sep 2021 20:56:01 +0200
