=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-# Testsuite: autopkgtest-pkg-r # deactivated see #981820
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-dnacopy,
-               r-bioc-variantannotation (>= 1.14.1),
-               r-bioc-genomicranges (>= 1.20.3),
-               r-bioc-iranges (>= 2.2.1),
+               r-bioc-variantannotation,
+               r-bioc-genomicranges,
+               r-bioc-iranges,
                r-cran-rcolorbrewer,
                r-bioc-s4vectors,
                r-cran-data.table,
@@ -18,6 +18,7 @@
                r-bioc-genomeinfodb,
                r-bioc-genomicfeatures,
                r-bioc-rsamtools,
+               r-bioc-biobase,
                r-bioc-biostrings,
                r-bioc-biocgenerics,
                r-bioc-rtracklayer,
@@ -25,9 +26,10 @@
                r-cran-gridextra,
                r-cran-futile.logger,
                r-cran-vgam,
+               r-cran-mclust,
                r-bioc-rhdf5,
                r-cran-matrix
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-purecn
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-purecn.git
 Homepage: https://bioconductor.org/packages/PureCN/
