=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_installdocs:
	dh_installdocs
	find debian \( -name "*.Rnw" -o -name "*.Rmd" \) -delete
