## r-bioc-purecn 2.2.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Copy number calling and SNV classification using targeted short
         read sequencing
-Version: 2.0.1
-Date: 2021-10-29
+Version: 2.2.0
+Date: 2022-02-25
 Authors@R: c(person("Markus", "Riester",
                     role = c("aut", "cre"),
                     email = "markus.riester@novartis.com",
@@ -33,13 +33,13 @@
         VariantAnnotation, VariantDetection, Coverage, ImmunoOncology
 NeedsCompilation: no
 ByteCompile: yes
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/PureCN
-git_branch: RELEASE_3_14
-git_last_commit: 4e75402
-git_last_commit_date: 2021-10-29
-Date/Publication: 2021-10-31
-Packaged: 2021-10-31 22:21:11 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: 008f1dd
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 21:46:45 UTC; biocbuild
 Author: Markus Riester [aut, cre] (<https://orcid.org/0000-0002-4759-8332>),
   Angad P. Singh [aut]
 Maintainer: Markus Riester <markus.riester@novartis.com>
