=== debian/changelog ===
r-bioc-purecn (2.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 07:48:45 +0200

r-bioc-purecn (2.0.2+dfsg-2) unstable; urgency=medium

  * Add debian/tests/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Tue, 08 Mar 2022 17:34:41 +0100

r-bioc-purecn (2.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 Mar 2022 12:37:07 +0100
