## r-bioc-purecn 2.4.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Copy number calling and SNV classification using targeted short
         read sequencing
-Version: 2.2.0
+Version: 2.4.0
 Date: 2022-02-25
 Authors@R: c(person("Markus", "Riester",
                     role = c("aut", "cre"),
@@ -35,11 +35,11 @@
 ByteCompile: yes
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/PureCN
-git_branch: RELEASE_3_15
-git_last_commit: 008f1dd
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-Packaged: 2022-04-26 21:46:45 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 639f2a8
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
+Packaged: 2022-11-01 22:40:24 UTC; biocbuild
 Author: Markus Riester [aut, cre] (<https://orcid.org/0000-0002-4759-8332>),
   Angad P. Singh [aut]
 Maintainer: Markus Riester <markus.riester@novartis.com>
