=== debian/changelog ===
r-bioc-purecn (2.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 07:36:28 +0100
