## r-bioc-purecn 2.6.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Copy number calling and SNV classification using targeted short
         read sequencing
-Version: 2.4.0
-Date: 2022-02-25
+Version: 2.6.4
+Date: 2023-06-20
 Authors@R: c(person("Markus", "Riester",
                     role = c("aut", "cre"),
                     email = "markus.riester@novartis.com",
@@ -23,9 +23,9 @@
         gridExtra, futile.logger, VGAM, tools, methods, mclust, rhdf5,
         Matrix
 Suggests: BiocParallel, BiocStyle, PSCBS, R.utils,
-        TxDb.Hsapiens.UCSC.hg19.knownGene, copynumber, covr, knitr,
-        optparse, org.Hs.eg.db, jsonlite, markdown, rmarkdown, testthat
-Enhances: genomicsdb (>= 0.0.3)
+        TxDb.Hsapiens.UCSC.hg19.knownGene, covr, knitr, optparse,
+        org.Hs.eg.db, jsonlite, markdown, rmarkdown, testthat
+Enhances: genomicsdb (>= 0.0.3), copynumber
 VignetteBuilder: knitr
 License: Artistic-2.0
 URL: https://github.com/lima1/PureCN
@@ -33,13 +33,13 @@
         VariantAnnotation, VariantDetection, Coverage, ImmunoOncology
 NeedsCompilation: no
 ByteCompile: yes
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/PureCN
-git_branch: RELEASE_3_16
-git_last_commit: 639f2a8
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
-Packaged: 2022-11-01 22:40:24 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: efeb6db
+git_last_commit_date: 2023-06-20
+Date/Publication: 2023-06-20
+Packaged: 2023-06-20 22:29:49 UTC; biocbuild
 Author: Markus Riester [aut, cre] (<https://orcid.org/0000-0002-4759-8332>),
   Angad P. Singh [aut]
 Maintainer: Markus Riester <markus.riester@novartis.com>
