## r-bioc-purecn 2.8.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Copy number calling and SNV classification using targeted short
         read sequencing
-Version: 2.6.4
-Date: 2023-06-20
+Version: 2.8.1
+Date: 2023-10-20
 Authors@R: c(person("Markus", "Riester",
                     role = c("aut", "cre"),
                     email = "markus.riester@novartis.com",
@@ -25,7 +25,7 @@
 Suggests: BiocParallel, BiocStyle, PSCBS, R.utils,
         TxDb.Hsapiens.UCSC.hg19.knownGene, covr, knitr, optparse,
         org.Hs.eg.db, jsonlite, markdown, rmarkdown, testthat
-Enhances: genomicsdb (>= 0.0.3), copynumber
+Enhances: genomicsdb (>= 0.0.3)
 VignetteBuilder: knitr
 License: Artistic-2.0
 URL: https://github.com/lima1/PureCN
@@ -35,11 +35,12 @@
 ByteCompile: yes
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/PureCN
-git_branch: RELEASE_3_17
-git_last_commit: efeb6db
-git_last_commit_date: 2023-06-20
-Date/Publication: 2023-06-20
-Packaged: 2023-06-20 22:29:49 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 43f6a49
+git_last_commit_date: 2023-11-20
+Repository: Bioconductor 3.18
+Date/Publication: 2023-11-21
+Packaged: 2023-11-21 23:40:15 UTC; biocbuild
 Author: Markus Riester [aut, cre] (<https://orcid.org/0000-0002-4759-8332>),
   Angad P. Singh [aut]
 Maintainer: Markus Riester <markus.riester@novartis.com>
