=== debian/changelog ===
r-bioc-purecn (2.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 11:44:52 +0100
