=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                r-cran-mclust,
                r-bioc-rhdf5,
                r-cran-matrix
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-purecn
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-purecn.git
 Homepage: https://bioconductor.org/packages/PureCN/
