## r-bioc-purecn 2.10.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Copy number calling and SNV classification using targeted short
         read sequencing
-Version: 2.8.1
-Date: 2023-10-20
+Version: 2.10.0
+Date: 2024-04-24
 Authors@R: c(person("Markus", "Riester",
                     role = c("aut", "cre"),
                     email = "markus.riester@novartis.com",
@@ -33,14 +33,14 @@
         VariantAnnotation, VariantDetection, Coverage, ImmunoOncology
 NeedsCompilation: no
 ByteCompile: yes
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 git_url: https://git.bioconductor.org/packages/PureCN
-git_branch: RELEASE_3_18
-git_last_commit: 43f6a49
-git_last_commit_date: 2023-11-20
-Repository: Bioconductor 3.18
-Date/Publication: 2023-11-21
-Packaged: 2023-11-21 23:40:15 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: 7048a48
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 05:28:57 UTC; biocbuild
 Author: Markus Riester [aut, cre] (<https://orcid.org/0000-0002-4759-8332>),
   Angad P. Singh [aut]
 Maintainer: Markus Riester <markus.riester@novartis.com>
