=== debian/changelog ===
r-bioc-purecn (2.10.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:38:44 +0200

r-bioc-purecn (2.10.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: depend on bioc-3.19+ versions of r-bioc-* packages

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 11:44:06 +0200

r-bioc-purecn (2.10.0+dfsg-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 18:42:52 +0200
