=== debian/control ===
--- 
+++ 
@@ -7,27 +7,27 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-dnacopy,
-               r-bioc-variantannotation,
-               r-bioc-genomicranges,
-               r-bioc-iranges,
+               r-bioc-dnacopy (>=1.78.0),
+               r-bioc-variantannotation (>=1.50.0),
+               r-bioc-genomicranges (>=1.56.1),
+               r-bioc-iranges (>=2.38.1),
                r-cran-rcolorbrewer,
-               r-bioc-s4vectors,
+               r-bioc-s4vectors (>=0.42.1),
                r-cran-data.table,
-               r-bioc-summarizedexperiment,
-               r-bioc-genomeinfodb,
-               r-bioc-genomicfeatures,
-               r-bioc-rsamtools,
-               r-bioc-biobase,
-               r-bioc-biostrings,
-               r-bioc-biocgenerics,
-               r-bioc-rtracklayer,
+               r-bioc-summarizedexperiment (>=1.34.0),
+               r-bioc-genomeinfodb (>=1.40.1),
+               r-bioc-genomicfeatures (>=1.56.0),
+               r-bioc-rsamtools (>=2.20.0),
+               r-bioc-biobase (>=2.64.0),
+               r-bioc-biostrings (>=2.72.1),
+               r-bioc-biocgenerics (>=0.50.0),
+               r-bioc-rtracklayer (>=1.64.0),
                r-cran-ggplot2,
                r-cran-gridextra,
                r-cran-futile.logger,
                r-cran-vgam,
                r-cran-mclust,
-               r-bioc-rhdf5,
+               r-bioc-rhdf5 (>=2.48.0),
                r-cran-matrix
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-purecn
@@ -38,7 +38,20 @@
 Package: r-bioc-purecn
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-dnacopy (>=1.78.0),
+         r-bioc-variantannotation (>=1.50.0),
+         r-bioc-genomicranges (>=1.56.1),
+         r-bioc-s4vectors (>=0.42.1),
+         r-bioc-summarizedexperiment (>=1.34.0),
+         r-bioc-genomeinfodb (>=1.40.1),
+         r-bioc-genomicfeatures (>=1.56.0),
+         r-bioc-rsamtools (>=2.20.0),
+         r-bioc-biobase (>=2.64.0),
+         r-bioc-biostrings (>=2.72.1),
+         r-bioc-biocgenerics (>=0.50.0),
+         r-bioc-rtracklayer (>=1.64.0),
+         r-bioc-rhdf5 (>=2.48.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: copy number calling and SNV classification using targeted short read sequencing
