## r-bioc-purecn 2.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Copy number calling and SNV classification using targeted short
         read sequencing
-Version: 2.10.0
+Version: 2.12.0
 Date: 2024-04-24
 Authors@R: c(person("Markus", "Riester",
                     role = c("aut", "cre"),
@@ -35,12 +35,12 @@
 ByteCompile: yes
 RoxygenNote: 7.3.1
 git_url: https://git.bioconductor.org/packages/PureCN
-git_branch: RELEASE_3_19
-git_last_commit: 7048a48
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
-Packaged: 2024-05-01 05:28:57 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: 7a189a9
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
+Packaged: 2024-10-30 02:19:09 UTC; biocbuild
 Author: Markus Riester [aut, cre] (<https://orcid.org/0000-0002-4759-8332>),
   Angad P. Singh [aut]
 Maintainer: Markus Riester <markus.riester@novartis.com>
